Bug 60873 - new port: sysutils/rsnapshot
Summary: new port: sysutils/rsnapshot
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-01-03 21:20 UTC by Ralf van Dooren
Modified: 2004-01-14 18:06 UTC (History)
0 users

See Also:


Attachments
file.shar (2.11 KB, text/plain)
2004-01-03 21:20 UTC, Ralf van Dooren
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralf van Dooren 2004-01-03 21:20:11 UTC
	Program that enables snapshots through rsync
Comment 1 Sergei Kolobov freebsd_committer 2004-01-05 07:00:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

Take it.
Comment 2 Sergei Kolobov freebsd_committer 2004-01-14 18:06:40 UTC
State Changed
From-To: open->closed

New port added, thanks!